rio_local_set_device_id
Prev | Enumeration and Discovery | Next

## Name

rio_local_set_device_id — Set the base/extended device id for a port

## Synopsis

`void rio_local_set_device_id (` | struct rio_mport * | port,
| u16 | did`)`;

## Arguments

`port`

  RIO master port

`did`

  Device ID value to be written

## Description

Writes the base/extended device id from a device.

Prev | Up | Next
rio_set_device_id | Home | rio_clear_locks